<div style="display: inline-flex; justify-content: center;"><mat-spinner  [diameter]="50"  title="Tooltip text here"></mat-spinner></div>
        <br>
<div style="color: white;" *ngIf ="message!=null">{{message}}</div>
